<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/gamefield.css">

    <title>Поле для игры</title>
</head>
<body>
    <header>
        <img src="../image/s-logo.svg" alt="">
        <nav id="nav-panel">
            <div class="active">Игровое поле</div>
            <div>Рейтинг</div>
            <div>Активные игроки</div>
            <div>История игр</div>
            <div>Список игроков</div>
        </nav>
        <button><img src="../image/signout-icon.svg" alt=""></button>
    </header>
    <main>
        <div id="main-container">
            <div id="subject-list">
                <h1>Игроки</h1>
                <div class="container">
                    <div class="subject-container" id="first-player">
                        <div><img class="subject-icon"
                                  src="../image/zero.svg"/></div>
                        <div class="subject-info">
                            <div class="subject-name">user1</div>
                            <div class="subject-percent">user1.winrate</div>
                        </div>
                    </div>
                    <div class="subject-container" id="second-player">
                        <div><img class="subject-icon"
                                  src="../image/x.svg"/></div>
                        <div class="subject-info">
                            <div class="subject-name">user2</div>
                            <div class="subject-percent">user2.winrate</div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="game-container">
                <div id="game-time">time</div>
                <div id="game-board">
                    <div class="cell" id="0"></div>
                    <div class="cell" id="1"></div>
                    <div class="cell" id="2"></div>
                    <div class="cell" id="3"></div>
                    <div class="cell" id="4"></div>
                    <div class="cell" id="5"></div>
                    <div class="cell" id="6"></div>
                    <div class="cell" id="7"></div>
                    <div class="cell" id="8"></div>
                </div>
                <div id="game-step">Ходит&nbsp;<img src="../image/zero.svg">&nbsp;user1</div>
            </div>
            <div id="chat-container">
                <div class="msgs-container">
                    
                </div>
                <div class="msg-interactive-elements">
                    <textarea placeholder="Сообщение..."></textarea>
                    <button><img src="../image/send-btn.svg"></button>
                </div>
            </div>
        </div>
    </main>
</body>
<script src="../js/game_script.js" type="module"></script>
</html>